DEBIAN-REPRO-STATUS(1)

NAME
debian-repro-status - debian-repro-status

SYNOPSIS
debian-repro-status [OPTIONS]

OPTIONS

--architecture <ARCHITECTURE>

    Use this architecture instead of auto-detecting

-H, --rebuilderd <REBUILDERD>

    Use custom rebuilderd url endpoint (can be used multiple times)

--dpkg-query-output <DPKG_QUERY_OUTPUT>

    Read dpkg-query output from file instead of running the binary

--rebuilderd-query-output <REBUILDERD_QUERY_OUTPUT>

    Read rebuilderd package list from file instead of querying over the network

-f, --filter <STATUS>

    Sets the filter for package status [possible values: GOOD, BAD, UNKWN]

-s, --summary

    Show only the summary, no individual packages

-h, --help

    Print help

-V, --version

    Print version